» Ubuntu » Пакети

Error

two or more packages specified (ltrace natty)